how to install xml2 library to TERR 3.1.1

Hi i have Spotfire 7.0.1.3 with TERR 3.1.1 and trying to install xml2 to process xml data we have.

but it failes with following message.

is there a way to fix its failure ?

we are using 7.0.1.3 Spotfire upgraded from 5.5.0.

Error in .loadNamespaceImpl(package, path, keep.source, partial) : error executing useDynLib for dynamic library 'xml2' from package 'xml2' loaded from C:/Users/slee/AppData/Local/TIBCO/Spotfire/5.5.0/Modules/TIBCO Enterprise Runtime for R_3.1.1.2/engine/library : Error in library.dynam(chname = chname, package = package, lib.loc = ... : Foreign binary xml2 could not be loaded

Regards,

Shawn Lee, ASML

 

1 Comment

Hi Shawn,

We are trying to run some R code using TIBCO Enterprise Runtime for R_4.2.0.35. We installed the xml2 package locally and trying to run the code.  but still we are getting same kind of error what you listed above. Were you able resolve the issue ?

Thanks,

Suneetha

sunitha1210 - Jun 27, 2017 - 12:09pm
+ Add a Comment

(1) Answer

Login